.dropmenudiv1
{
	position: absolute;
	visibility: hidden;
	width: 180px;
	margin: 0px 0 0 0px;
	padding: 0px;
	background: #ffffff;
	border: 0px;
	border-color: #333333;
	z-index:9999}

.dropmenudiv1 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 10px 10px;
		width: auto;
		height:16px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background:#ffffff;
		color: #949494;
		font: 14px Arial}

.dropmenudiv1 a:hover
	{	color: #1773b4;
		background: #ffffff}
	
	
.dropmenudiv2
{
	position: absolute;
	visibility: hidden;
	width: 180px;
	margin: -36px 0 0 181px;
	padding: 0px;
	background: #ffffff;
	border: 0px;
	border-color: #333333;
	z-index:9999}

.dropmenudiv2 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 10px 10px;
		width: auto;
		height: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background:#ffffff;
		color: #949494;
		font: 14px Arial}

.dropmenudiv2 a:hover
	{	color: #1773b4;
		background: #ffffff}